Downloads

ASCOM Focuser Driver (for PlaneWave Interface 2.x only) « Software « Downloads

AttributeValue
Date postedNovember 30, 2012
Downloaded140 times
CategoriesSoftware

Description

ASCOM Focuser driver for use with PlaneWave Interface version 2.x. Requires ASCOM Platform Version 5.5 or 6.

Note that if you are running PlaneWave Interface 3.2 or later, the ASCOM drivers for that version are already included with the installer. PlaneWave Interface versions 2 and 3 can be installed side by side, and you can select the ASCOM driver for either version in the ASCOM Chooser window.